<?php
session_start();

if(isset($_POST['content']) && isset($_POST['hotelid']) ){

 
$cont=$_POST['content'];   $hid=$_POST['hotelid']; 

$reg=Date("Ymdhis");
 
 
 
$tras=Date("Y-m-d");

 
 
include("buda_connect.php");

mysql_query("insert into advertisement(hotel_id,advert_date,content) values ('$hid','$tras','$cont')") or die("Error :".mysql_error());

 
 
//mysql_query("insert into phone_number(hotel_id,phno) values('$reg','$phn')") or die("Error :".mysql_error());
 
 

}
else{
echo "No value posted";

}
?>